» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libdancer-plugin-database-perl
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libdancer-plugin-database-perl (1.51-1) [universe]

Links for libdancer-plugin-database-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Damyan Ivanov
  • gregor herrmann
  • Jonathan Yu
  • Angel Abad

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libdancer-plugin-database-perl
plugin providing easy database connections

Other Packages Related to libdancer-plugin-database-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules

Download libdancer-plugin-database-perl

FileSize (in kB)MD5 checksum
libdancer-plugin-database-perl_1.51-1.dsc 2.3 kB 1ed77d0a3f6c732712c11cb7dd855ffe
libdancer-plugin-database-perl_1.51.orig.tar.gz 19.1 kB c45ae910205252eb7eb78813cb127681
libdancer-plugin-database-perl_1.51-1.debian.tar.gz 2.2 kB dd774edd23f67f9d7b7b9e1d66b7086a
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libdancer-plugin-database-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-database-perl.git